## eye 0.1.0

=== DESCRIPTION ===
Package: eye
Title: Analysis of Eye Data
Version: 0.1.0
Authors@R: c(
    person("Tjebo", "Heeren",
           role = c("aut", "cre"),
           email = "tjebo@gmx.de",
           comment = c(ORCID = "0000-0001-5297-2301")),
    person("Antoine", "Fabri", role = "ctb"))
Description: A tool to facilitate common tasks in ophthalmic research: 
    Conversion between different visual acuity notations (Snellen, logMAR 
    and ETDRS), counting of patients, recode right and left eyes and reshape 
    eye side specific variables between wide and long format. The 'eye' 
    package also contains a real life data set of people with intravitreal 
    injections with anti-vascular endothelial growth factor (anti-VEGF), 
    made available by Fasler et al. (2019) <doi:10.1136/bmjopen-2018-027441>.  
    Visual acuity conversion is based on 
    Schulze-Bonsel et al. (2006) <doi:10.1167/iovs.05-0981>, 
    Gregori et al. (2010) <doi:10.1097/iae.0b013e3181d87e04>, 
    Beck et al. (2003) <doi:10.1016/s0002-9394(02)01825-1> and 
    Bach (2007) <http:michaelbach.de/sci/acuity.html>.
License: MIT + file LICENSE
Language: en-US
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
Depends: R (>= 4.0)
Suggests: testthat, knitr, rmarkdown
Imports: dplyr (>= 1.0.0), cli (>= 2.0.2), english (>= 1.2-5),
        lubridate (>= 1.7.8), magrittr (>= 1.5), purrr (>= 0.3.4),
        rlang (>= 0.4.6), stringr (>= 1.4.0), tibble (>= 3.0.1), tidyr
        (>= 1.0.3), tidyselect (>= 1.1.0)
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-06-25 09:05:12 UTC; tjebo
Author: Tjebo Heeren [aut, cre] (<https://orcid.org/0000-0001-5297-2301>),
  Antoine Fabri [ctb]
Maintainer: Tjebo Heeren <tjebo@gmx.de>
Repository: CRAN
Date/Publication: 2020-06-25 12:20:03 UTC
