## eye 1.0.0

=== DESCRIPTION ===
Package: eye
Title: Analysis of Eye Data
Version: 1.0.0
Authors@R: c(
    person("Tjebo", "Heeren",
           role = c("aut", "cre"),
           email = "tjebo@gmx.de",
           comment = c(ORCID = "0000-0001-5297-2301")),
    person("Antoine", "Fabri", role = "ctb"))
Description: There is no ophthalmic researcher who has not had headaches from 
    the handling of visual acuity entries. Different notations, untidy entries. 
    This shall now be a matter of the past. Eye makes it as easy as pie to work
    with VA data - easy cleaning, easy conversion between 
    Snellen, logMAR, ETDRS letters, and qualitative visual acuity 
    shall never pester you again. The eye 
    package automates the pesky task to count number of patients and eyes, 
    and can help to clean data with easy re-coding for right and left eyes. 
    It also contains functions to help reshaping eye side specific variables 
    between wide and long format. Visual acuity conversion is based on 
    Schulze-Bonsel et al. (2006) <doi:10.1167/iovs.05-0981>, 
    Gregori et al. (2010) <doi:10.1097/iae.0b013e3181d87e04>, 
    Beck et al. (2003) <doi:10.1016/s0002-9394(02)01825-1> and 
    Bach (2007) <http:michaelbach.de/sci/acuity.html>.
License: MIT + file LICENSE
URL: https://github.com/tjebo/eye
BugReports: https://github.com/tjebo/eye/issues
Language: en-US
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 4.0)
Imports: cli (>= 2.2.0), dplyr (>= 1.0.2), english (>= 1.2-5), eyedata
        (>= 0.1.0), lubridate (>= 1.7.9.2), magrittr (>= 2.0.1), purrr
        (>= 0.3.4), rlang (>= 0.4.9), stringr (>= 1.4.0), tibble (>=
        3.0.4), tidyr (>= 1.1.2), tidyselect (>= 1.1.0)
Suggests: knitr (>= 1.30), rmarkdown (>= 2.5), testthat (>= 3.0.0)
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2021-01-07 15:51:27 UTC; tjebo
Author: Tjebo Heeren [aut, cre] (<https://orcid.org/0000-0001-5297-2301>),
  Antoine Fabri [ctb]
Maintainer: Tjebo Heeren <tjebo@gmx.de>
Repository: CRAN
Date/Publication: 2021-01-07 16:10:20 UTC
