## eye 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: eye
 Title: Analysis of Eye Data
-Version: 1.0.0
+Version: 1.0.1
 Authors@R: c(
     person("Tjebo", "Heeren",
            role = c("aut", "cre"),
@@ -29,16 +29,17 @@
 LazyData: true
 RoxygenNote: 7.1.1
 Depends: R (>= 4.0)
-Imports: cli (>= 2.2.0), dplyr (>= 1.0.2), english (>= 1.2-5), eyedata
-        (>= 0.1.0), lubridate (>= 1.7.9.2), magrittr (>= 2.0.1), purrr
-        (>= 0.3.4), rlang (>= 0.4.9), stringr (>= 1.4.0), tibble (>=
-        3.0.4), tidyr (>= 1.1.2), tidyselect (>= 1.1.0)
-Suggests: knitr (>= 1.30), rmarkdown (>= 2.5), testthat (>= 3.0.0)
+Imports: cli (>= 2.2.0), dplyr (>= 1.0.2), english (>= 1.2-5),
+        lubridate (>= 1.7.9.2), magrittr (>= 2.0.1), purrr (>= 0.3.4),
+        rlang (>= 0.4.9), stringr (>= 1.4.0), tibble (>= 3.0.4), tidyr
+        (>= 1.1.2), tidyselect (>= 1.1.0)
+Suggests: eyedata (>= 0.1.0), knitr (>= 1.30), rmarkdown (>= 2.5),
+        testthat (>= 3.0.0)
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-01-07 15:51:27 UTC; tjebo
+Packaged: 2021-01-09 15:25:38 UTC; tjebo
 Author: Tjebo Heeren [aut, cre] (<https://orcid.org/0000-0001-5297-2301>),
   Antoine Fabri [ctb]
 Maintainer: Tjebo Heeren <tjebo@gmx.de>
 Repository: CRAN
-Date/Publication: 2021-01-07 16:10:20 UTC
+Date/Publication: 2021-01-10 14:20:02 UTC
