## eye 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: eye
 Title: Analysis of Eye Data
-Version: 1.2.0
+Version: 1.2.1
 Authors@R: c(
     person("Tjebo", "Heeren",
            role = c("aut", "cre"),
@@ -26,20 +26,19 @@
 BugReports: https://github.com/tjebo/eye/issues
 Language: en-US
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 VignetteBuilder: knitr
-Depends: R (>= 4.0)
-Imports: cli (>= 2.3.1), dplyr (>= 1.0.5), english (>= 1.2-5),
-        lubridate (>= 1.7.10), magrittr (>= 2.0.1), pillar (>= 1.5.1),
-        purrr (>= 0.3.4), rlang (>= 0.4.10), stringr (>= 1.4.0), tibble
-        (>= 3.1.0), tidyr (>= 1.1.3), tidyselect (>= 1.1.0)
-Suggests: eyedata (>= 0.1.0), knitr (>= 1.31), rmarkdown (>= 2.7),
-        testthat (>= 3.0.2)
+Depends: R (>= 4.1)
+Imports: cli (>= 3.0.1), dplyr (>= 1.0.7), english (>= 1.2-6),
+        lubridate (>= 1.7.10), magrittr (>= 2.0.1), pillar (>= 1.6.2),
+        purrr (>= 0.3.4), rlang (>= 0.4.11), stringr (>= 1.4.0), tibble
+        (>= 3.1.3), tidyr (>= 1.1.3), tidyselect (>= 1.1.1)
+Suggests: eyedata (>= 0.1.0), knitr (>= 1.33), rmarkdown (>= 2.10),
+        testthat (>= 3.0.4)
 NeedsCompilation: no
-Packaged: 2021-03-22 01:04:33 UTC; tjebo
+Packaged: 2021-09-04 17:47:04 UTC; tjebo
 Author: Tjebo Heeren [aut, cre] (<https://orcid.org/0000-0001-5297-2301>),
   Antoine Fabri [ctb]
 Maintainer: Tjebo Heeren <tjebo@gmx.de>
 Repository: CRAN
-Date/Publication: 2021-03-22 05:10:06 UTC
+Date/Publication: 2021-09-04 18:00:02 UTC
