## eye 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: eye
 Title: Analysis of Eye Data
-Version: 1.2.1
+Version: 1.3.0
 Authors@R: c(
     person("Tjebo", "Heeren",
            role = c("aut", "cre"),
@@ -20,25 +20,26 @@
     Schulze-Bonsel et al. (2006) <doi:10.1167/iovs.05-0981>, 
     Gregori et al. (2010) <doi:10.1097/iae.0b013e3181d87e04>, 
     Beck et al. (2003) <doi:10.1016/s0002-9394(02)01825-1> and 
-    Bach (2007) <http:michaelbach.de/sci/acuity.html>.
+    Bach (2007) <https://michaelbach.de/sci/acuity.html>.
 License: MIT + file LICENSE
 URL: https://github.com/tjebo/eye
 BugReports: https://github.com/tjebo/eye/issues
 Language: en-US
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.3
 VignetteBuilder: knitr
-Depends: R (>= 4.1)
-Imports: cli (>= 3.0.1), dplyr (>= 1.0.7), english (>= 1.2-6),
-        lubridate (>= 1.7.10), magrittr (>= 2.0.1), pillar (>= 1.6.2),
-        purrr (>= 0.3.4), rlang (>= 0.4.11), stringr (>= 1.4.0), tibble
-        (>= 3.1.3), tidyr (>= 1.1.3), tidyselect (>= 1.1.1)
-Suggests: eyedata (>= 0.1.0), knitr (>= 1.33), rmarkdown (>= 2.10),
-        testthat (>= 3.0.4)
+Depends: R (>= 4.5)
+Imports: cli (>= 3.6.5), dplyr (>= 1.1.4), english (>= 1.2-6),
+        lubridate (>= 1.9.4), magrittr (>= 2.0.4), pillar (>= 1.11.1),
+        purrr (>= 1.1.0), rlang (>= 1.1.6), stringr (>= 1.5.2), tibble
+        (>= 3.3.0), tidyr (>= 1.3.1), tidyselect (>= 1.2.1)
+Suggests: eyedata (>= 0.1.0), knitr (>= 1.50), rmarkdown (>= 2.29),
+        testthat (>= 3.2.3)
 NeedsCompilation: no
-Packaged: 2021-09-04 17:47:04 UTC; tjebo
-Author: Tjebo Heeren [aut, cre] (<https://orcid.org/0000-0001-5297-2301>),
+Packaged: 2025-09-20 00:55:03 UTC; tjebo
+Author: Tjebo Heeren [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-5297-2301>),
   Antoine Fabri [ctb]
 Maintainer: Tjebo Heeren <tjebo@gmx.de>
 Repository: CRAN
-Date/Publication: 2021-09-04 18:00:02 UTC
+Date/Publication: 2025-09-26 17:20:02 UTC
