## eye 10.24.1~ds

=== debian/changelog ===
eye (1:10.24.1~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file: bump epoch
  * update copyright info:
    + stop exclude file no longer included with upstream source
  * update copyright info:
    + update coverage
  * update and unfuzz patches
  * improve generating man page, and skip if nodoc is requested
  * cleanup after build;
    closes: bug#1045095, thanks to Lucas Nussbaum
  * generate and install Markdown documentation
  * update autopkgtests
  * update upstream URIs;
    closes: bug#1088029, thanks to Lev Lamberov
  * install executable as eye,
    and provide legacy name eye.pvm as symlink;
    declare breakage with obsolete package ruby-eye

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Nov 2024 13:43:27 +0100

eye (22.1201.1601~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * install upstream changelog

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Dec 2022 20:30:04 +0100

eye (22.0929.2000~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * update Homepage
  * declare compliance with Debian Policy 4.6.1
  * update/unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Sep 2022 08:59:46 +0200

eye (22.0203.1955~ds-2) unstable; urgency=medium

  * fix use swipl executable in PATH;
    tighten build-dependency on swi-prolog-nox;
    closes: bug#1006818,
    thanks to Paul Gevers, Adrian Bunk, and Lev Lamberov

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Sep 2022 08:20:17 +0200

eye (22.0203.1955~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info:
    + avoid compiled code when repackaging upstream source
    + update coverage
  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not master upstream)
    + add usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 15 Feb 2022 21:09:40 +0100

eye (21.1203.1426~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference)
    + update coverage
  * simplify source helper script copyright-check
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 12)
  * update and unfuzz patches
  * update autopkgtest scripts

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Dec 2021 19:05:21 +0100

eye (20.1027.2307~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * simplify source script copyright-check
  * copyright: update coverage
  * adjust debhelper hints for upstream renamed documentation files
  * add patch 2002 to avoid privacy breach in documentation

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Oct 2020 11:13:57 +0100

eye (20.0703.0848~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Jul 2020 15:55:05 +0200

eye (20.0606.1810~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * depend on virtual swi-prolog-abi-*;
    see bug#959027, thanks to Lev Lamberov and Jan Wielemaker
  * unfuzz patch
  * stop suggest or enhance swap-cwm
    (no longer in Debian, see bug#961607)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Jun 2020 22:51:33 +0200

eye (20.0423.1748~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * relax to depend on current upstream release of swi-prolog-nox
    (not current Debian package release);
    thanks to Andreas Beckmann (see bug#958561)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Apr 2020 18:42:09 +0200

eye (20.0411.2226~ds-2) unstable; urgency=medium

  * recommend ca-certificates
  * watch: use dversionmangle=auto
  * declare compliance with Debian Policy 4.5.0
  * copyright: update coverage
  * annotate one autopkgtest with needs-internet
  * tighten to depend on single version of swi-prolog-nox;
    really closes: bug#958419, thanks to Paul Gevers and Lev Lamberov

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Apr 2020 14:46:46 +0200

eye (20.0411.2226~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + FIXED: process_create/3: stderr was sent to stdout.
      closes: Bug#958419, thanks to Paul Gevers

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * unfuzz patch
  * update autopkgtest net test to use https protocol,
    and depend on ca-certificates

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Apr 2020 23:27:39 +0200

eye (19.0928.2249~ds-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update build rules for upstream renamed file extension.
  * Declare compliance with Debian Policy 4.4.1.
  * Refresh patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2019 11:48:42 +0200

eye (19.0221.2026~ds-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file: Generalize version mangling for repackaging.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Feb 2019 17:23:14 +0100

eye (19.0202.2255~ds-3) unstable; urgency=medium

  * Update watch file: Fix regular expressions.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Feb 2019 13:11:44 +0100

eye (19.0202.2255~ds-2) unstable; urgency=medium

  * Fix depend (not only build-depend) on swi-prolog-nox.
  * Update watch file:
    + Rewrite usage comment.
    + Simplify regular expressions.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Feb 2019 23:23:27 +0100

eye (19.0202.2255~ds-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Unfuzz patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Feb 2019 11:26:25 +0100

eye (19.0116.1239~ds-1) unstable; urgency=low

  * Initial release.
    Closes: bug#921147.


