=== debian/control ===
Source: eye
Section: science
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cmark-gfm <!nodoc>,
 curl,
 debhelper-compat (= 13),
 help2man <!nodoc>,
 swi-prolog-nox (>= 8.4.3),
Standards-Version: 4.6.1
Homepage: https://eyereasoner.github.io/eye/
Vcs-Browser: https://salsa.debian.org/debian/eye
Vcs-Git: https://salsa.debian.org/debian/eye.git
Rules-Requires-Root: no

Package: eye
Architecture: all
Depends:
 swi-prolog-nox,
 swi-prolog-abi-${prolog:ABI},
 ${misc:Depends},
Recommends:
 ca-certificates,
 curl,
Breaks:
 ruby-eye (<< 0.7-5.1+),
Description: semantic web reasoning engine
 Euler Yet another proof Engine (EYE) is a reasoning engine
 supporting the Semantic Web layers.
 It performs semibackward chaining and it supports Euler paths.
 Via N3 it is interoperable with Cwm.
 .
 Semibackward chaining
 is backward chaining for rules using <= in N3
 and forward chaining for rules using => in N3.
 This can be seen in EYE Reasoning.
 .
 Euler paths are roughly "don't step in your own steps"
 which is inspired by what Leonhard Euler discovered in 1736
 for the Königsberg Bridge Problem.
 EYE sees the rule P => C as P & NOT(C) => C.
 .
 Notation3 (N3) is a shorthand non-XML serialization
 of Resource Description Framework (RDF) models,
 designed with human-readability in mind:
 N3 is much more compact and readable than XML RDF notation.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
