## eye 10.30.11~ds

=== debian/changelog ===
eye (1:10.30.11~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + closes: bug#1088030, thanks to Lev Lamberov

  [ Jonas Smedegaard ]
  * unfuzz patches
  * update autopkgtests
  * stop depend (only build-depend) on swi-prolog-nox

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Nov 2024 14:00:12 +0100
