=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Package: eye
 Architecture: all
 Depends:
- swi-prolog-nox,
  swi-prolog-abi-${prolog:ABI},
  ${misc:Depends},
 Recommends:
