## eye 11.23.4

=== debian/changelog ===
eye (1:11.23.4-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format version 5
    + use template
  * unfuzz patches
  * replace (not only break) ruby-eye;
    closes: bug#1088839, thanks to Helmut Grohne
  * stop declare superfluous fields Priority Rules-Requires-Root
  * declare compliance with Debian Policy 4.7.3
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Jan 2026 19:59:28 +0100
