=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: eye
 Section: science
-Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  cmark-gfm <!nodoc>,
@@ -8,11 +7,10 @@
  debhelper-compat (= 13),
  help2man <!nodoc>,
  swi-prolog-nox (>= 8.4.3),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://eyereasoner.github.io/eye/
 Vcs-Browser: https://salsa.debian.org/debian/eye
 Vcs-Git: https://salsa.debian.org/debian/eye.git
-Rules-Requires-Root: no
 
 Package: eye
 Architecture: all
@@ -24,6 +22,8 @@
  curl,
 Breaks:
  ruby-eye (<< 0.7-5.1+),
+Replaces:
+ ruby-eye,
 Description: semantic web reasoning engine
  Euler Yet another proof Engine (EYE) is a reasoning engine
  supporting the Semantic Web layers.
