=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: eyereasoner
Project: eye
# avoid older v19 and v23 releases
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/v(1[1-8][.\d]+)
Dversion-Mangle: s/^/1:/
