## eye 19.0202.2255~ds

=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
dversionmangle=s/~ds\d*$//,repacksuffix=~ds,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/josd/eye/tags \
.*?@ANY_VERSION@@ARCHIVE_EXT@
