## eye 19.0221.2026~ds

=== debian/control ===
--- 
+++ 
@@ -1,29 +1,29 @@
 Source: eye
 Section: science
+Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- cmark-gfm <!nodoc>,
  curl,
- debhelper-compat (= 13),
- help2man <!nodoc>,
- swi-prolog-nox (>= 8.4.3),
-Standards-Version: 4.7.3
-Homepage: https://eyereasoner.github.io/eye/
+ debhelper,
+ help2man,
+ swi-prolog-nox,
+Standards-Version: 4.3.0
+Homepage: https://github.com/josd/eye
 Vcs-Browser: https://salsa.debian.org/debian/eye
 Vcs-Git: https://salsa.debian.org/debian/eye.git
+Rules-Requires-Root: no
 
 Package: eye
 Architecture: all
 Depends:
- swi-prolog-abi-${prolog:ABI},
+ swi-prolog-nox,
  ${misc:Depends},
 Recommends:
- ca-certificates,
  curl,
-Breaks:
- ruby-eye (<< 0.7-5.1+),
-Replaces:
- ruby-eye,
+Suggests:
+ swap-cwm,
+Enhances:
+ swap-cwm,
 Description: semantic web reasoning engine
  Euler Yet another proof Engine (EYE) is a reasoning engine
  supporting the Semantic Web layers.
