## eye 19.0928.2249~ds

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper,
  help2man,
  swi-prolog-nox,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/josd/eye
 Vcs-Browser: https://salsa.debian.org/debian/eye
 Vcs-Git: https://salsa.debian.org/debian/eye.git
