=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
  || { $1 --help; false; }
 
 override_dh_auto_build:
-	swipl -q -f eye.prolog -g main -- --image $(cmd)
+	swipl -q -f eye.pl -g main -- --image $(cmd)
 	$(call _mkman, ./$(cmd), debian/$(cmd).1, \
 		Euler Yet another proof Engine (EYE) semantic web reasoning engine)
