## eye 20.0703.0848~ds

=== debian/changelog ===
eye (20.0703.0848~ds-1build1) groovy; urgency=medium

  * No-change rebuild against compatible swi-prolog

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 06 Oct 2020 11:45:08 -0700
