=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: eye
 Section: science
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  curl,
- debhelper,
+ debhelper-compat (= 12),
  help2man,
  swi-prolog-nox,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/josd/eye
 Vcs-Browser: https://salsa.debian.org/debian/eye
 Vcs-Git: https://salsa.debian.org/debian/eye.git
@@ -17,13 +18,11 @@
 Architecture: all
 Depends:
  swi-prolog-nox,
+ swi-prolog-abi-${prolog:ABI},
  ${misc:Depends},
 Recommends:
+ ca-certificates,
  curl,
-Suggests:
- swap-cwm,
-Enhances:
- swap-cwm,
 Description: semantic web reasoning engine
  Euler Yet another proof Engine (EYE) is a reasoning engine
  supporting the Semantic Web layers.
