## eye 20.1027.2307~ds

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: eye
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  curl,
  debhelper-compat (= 12),
