=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+PROLOG_ABI = $(shell swipl --abi_version | sed 's/^swipl-abi-//')
 
 cmd = eye.pvm
 
@@ -17,5 +19,8 @@
 	find debian/*/usr/share/doc/*/examples -type f -name test -print0 | \
 		xargs -r0 sed -i -e '2s|^eye |eye.pvm |'
 
+override_dh_gencontrol:
+	dh_gencontrol -- -V"prolog:ABI=$(PROLOG_ABI)"
+
 %:
 	dh $@
