=== debian/tests/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
  @,
 
 Test-Command: EXTENDED_TESTING=1 prove debian/tests/net/*.t
-Restrictions: flaky
+Restrictions: flaky, needs-internet
 Depends:
+ ca-certificates,
  curl,
  libtest-command-simple-perl,
  perl,
