## eye 22.0203.1955~ds

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  curl,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  help2man,
- swi-prolog-nox,
-Standards-Version: 4.5.0
+ swi-prolog-nox (>= 8.4.3),
+Standards-Version: 4.6.0
 Homepage: https://github.com/josd/eye
 Vcs-Browser: https://salsa.debian.org/debian/eye
 Vcs-Git: https://salsa.debian.org/debian/eye.git
