=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,12 @@
  || { $1 --help; false; }
 
 override_dh_auto_build:
-	swipl -q -f eye.pl -g main -- --image $(cmd)
+	swipl -o eye.pvm --emulator=/usr/bin/swipl -g main -c eye.pl -- --image $(cmd)
 	$(call _mkman, ./$(cmd), debian/$(cmd).1, \
 		Euler Yet another proof Engine (EYE) semantic web reasoning engine)
 
 # fix hashbang
-override_dh_installexamples:
-	dh_installexamples
+execute_after_dh_installexamples:
 	find debian/*/usr/share/doc/*/examples -type f -name test -print0 | \
 		xargs -r0 sed -i -e '2s|^eye |eye.pvm |'
