## eye 22.0929.2000~ds

=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 # generate manpage with help2man from --help option of executable
 _mkman = help2man $(if $3,--name "$(strip $3)") --no-info --no-discard-stderr --output $2 $1 \
  || { $1 --help; false; }
+
+%:
+	dh $@
 
 override_dh_auto_build:
 	swipl -o eye.pvm --emulator=/usr/bin/swipl -g main -c eye.pl -- --image $(cmd)
@@ -20,6 +23,3 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- -V"prolog:ABI=$(PROLOG_ABI)"
-
-%:
-	dh $@
