## eye 22.1201.1601~ds

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  debhelper-compat (= 13),
  help2man,
  swi-prolog-nox (>= 8.4.3),
-Standards-Version: 4.6.0
-Homepage: https://github.com/josd/eye
+Standards-Version: 4.6.1
+Homepage: https://josd.github.io/eye/
 Vcs-Browser: https://salsa.debian.org/debian/eye
 Vcs-Git: https://salsa.debian.org/debian/eye.git
 Rules-Requires-Root: no
