=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,9 @@
 	$(call _mkman, ./$(cmd), debian/$(cmd).1, \
 		Euler Yet another proof Engine (EYE) semantic web reasoning engine)
 
+override_dh_installchangelogs:
+	dh_installchangelogs RELEASE
+
 # fix hashbang
 execute_after_dh_installexamples:
 	find debian/*/usr/share/doc/*/examples -type f -name test -print0 | \
